:root {
  --visage-accordion-margin: 0;
  --visage-accordion-border-color: var(--visage-color-border);
  --visage-accordion-summary-font-color-hover: var(--visage-color-dark-grey);
  --visage-accordion-summary-padding-vertical: 32px;
  --visage-accordion-summary-padding-right-integer: 20;
  --visage-accordion-summary-padding-right: calc(var(--visage-accordion-summary-padding-right-integer) * 1%);
  --visage-accordion-summary-padding: var(--visage-accordion-summary-padding-vertical) var(--visage-accordion-summary-padding-right) var(--visage-accordion-summary-padding-vertical) 0;
  --visage-accordion-summary-border-width: 1px 0 0 0;
  --visage-accordion-summary-icon-filter-hover: var(--visage-icon-filter-dark-grey)
}
@media only screen and (max-width: 1023px) {
  :root {
    --visage-accordion-summary-padding-right-integer: 17;
    --visage-accordion-summary-padding-right: calc(var(--visage-accordion-summary-padding-right-integer) * 1%)
  }
}
@media only screen and (max-width: 767px) {
  :root {
    --visage-accordion-margin: 0;
    --visage-accordion-summary-padding: var(--visage-accordion-summary-padding-vertical) 44px var(--visage-accordion-summary-padding-vertical) 0
  }
}
.collapsible {
  margin: .5em 0;
  background: var(--visage-accordion-background, none);
  list-style-type: none
}
.collapsible > .collapsible-summary {
  padding: 0;
  margin: 0;
  font-size: var(--visage-accordion-summary-font-size, var(--visage-text-size-5));
  font-weight: var(--visage-accordion-summary-font-weight-closed, normal);
  line-height: var(--visage-accordion-summary-line-height, var(--visage-text-size-5-line-height));
  border-width: var(--visage-accordion-summary-border-width);
  border-style: solid;
  border-color: var(--visage-accordion-summary-border-color, var(--visage-accordion-border-color) transparent transparent transparent)
}
.collapsible > .collapsible-header,
.collapsible > .collapsible-summary .collapsible-summary-button {
  display: block;
  box-sizing: border-box;
  position: relative;
  padding: var(--visage-accordion-summary-padding);
  margin: var(--visage-accordion-summary-margin, 0);
  text-align: left;
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  color: var(--visage-accordion-summary-font-color, inherit);
  background: var(--visage-accordion-summary-background, none);
  cursor: pointer;
  transition: color 0.2s ease
}
.collapsible > .collapsible-header:after,
.collapsible > .collapsible-summary .collapsible-summary-button:after {
  content: " ";
  display: block;
  width: 20px;
  height: 20px;
  position: relative;
  background-size: auto auto;
  background-position: center;
  background-repeat: no-repeat;
  filter: var(--visage-icon-filter-dark-grey);
  position: absolute;
  top: var(--visage-accordion-summary-padding-vertical);
  right: 0;
  display: inline-block;
  min-width: 20px;
  filter: var(--visage-accordion-summary-icon-filter, var(--visage-icon-filter-default));
  background-image: var(--visage-accordion-summary-url-closed-icon, var(--visage-icon-url-plus));
  transition: 0.2s
}
.collapsible > .collapsible-header:active,
.collapsible > .collapsible-header:hover,
.collapsible > .collapsible-summary .collapsible-summary-button:active,
.collapsible > .collapsible-summary .collapsible-summary-button:hover {
  color: var(--visage-accordion-summary-font-color-hover);
  background: var(--visage-accordion-summary-background-hover, none)
}
.collapsible > .collapsible-header:active:after,
.collapsible > .collapsible-header:hover:after,
.collapsible > .collapsible-summary .collapsible-summary-button:active:after,
.collapsible > .collapsible-summary .collapsible-summary-button:hover:after {
  filter: var(--visage-accordion-summary-icon-filter-hover)
}
.collapsible > .collapsible-header .collapsible-header-text-open,
.collapsible > .collapsible-header .collapsible-summary-text-open,
.collapsible > .collapsible-summary .collapsible-summary-button .collapsible-header-text-open,
.collapsible > .collapsible-summary .collapsible-summary-button .collapsible-summary-text-open {
  display: none
}
.collapsible > .collapsible-header {
  border-width: var(--visage-accordion-summary-border-width);
  border-style: solid;
  border-color: var(--visage-accordion-summary-border-color, var(--visage-accordion-border-color) transparent transparent transparent)
}
.collapsible .collapsible-summary-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: block;
  width: 100%;
  padding: 0;
  font-family: inherit;
  text-decoration: none;
  background: none;
  border: 0;
  cursor: pointer
}
.collapsible > .collapsible-content {
  padding: var(--visage-accordion-summary-padding);
  padding-top: 0;
  padding-bottom: var(--visage-accordion-summary-padding-vertical);
  margin-top: calc( var(--visage-accordion-summary-border-width) * -1 );
  display: none
}
.collapsible .collapsible-content p:first-child {
  margin-top: 0
}
.collapsible .collapsible-summary-button[aria-expanded="true"],
.collapsible > .collapsible-header[aria-expanded="true"] {
  font-weight: var(--visage-accordion-summary-font-weight-open, bold)
}
.collapsible .collapsible-summary-button[aria-expanded="true"]:after,
.collapsible > .collapsible-header[aria-expanded="true"]:after {
  background-image: var(--visage-accordion-summary-url-open-icon, var(--visage-icon-url-minus))
}
.collapsible .collapsible-summary-button[aria-expanded="true"] .collapsible-header-text-open,
.collapsible .collapsible-summary-button[aria-expanded="true"] .collapsible-summary-text-open,
.collapsible > .collapsible-header[aria-expanded="true"] .collapsible-header-text-open,
.collapsible > .collapsible-header[aria-expanded="true"] .collapsible-summary-text-open {
  display: block
}
.collapsible .collapsible-summary-button[aria-expanded="true"] .collapsible-header-text-closed,
.collapsible .collapsible-summary-button[aria-expanded="true"] .collapsible-summary-text-closed,
.collapsible > .collapsible-header[aria-expanded="true"] .collapsible-header-text-closed,
.collapsible > .collapsible-header[aria-expanded="true"] .collapsible-summary-text-closed {
  display: none
}
.collapsible .collapsible-content-open,
.collapsible > .collapsible-header[aria-expanded="true"] + .collapsible-content {
  display: block
}
.collapsible.collapsible-disabled .collapsible-summary,
.collapsible.collapsible-disabled .collapsible-summary *,
.collapsible.collapsible-disabled .collapsible-summary *:hover,
.collapsible.collapsible-disabled .collapsible-summary:hover {
  color: var(--visage-color-font-disabled)!important;
  cursor: default
}
.collapsible.collapsible-disabled .collapsible-summary-button:hover::after {
  filter: var(--visage-icon-filter-dark-grey)
}
.collapsible.collapsible-disabled .collapsible-header,
.collapsible.collapsible-disabled .collapsible-header:hover {
  color: var(--visage-font-base-color);
  cursor: default
}
.collapsible.collapsible-disabled .collapsible-header:before {
  visibility: hidden
}
.accordion {
  margin: var(--visage-accordion-margin);
  padding-left: 0;
  border-width: var(--visage-accordion-border-width, 0);
  border-style: solid;
  border-color: var(--visage-accordion-border-color)
}
.accordion .collapsible {
  margin: 0
}
.accordion .collapsible .collapsible-summary {
  margin: 0
}
.accordion .collapsible:first-child .collapsible-header,
.accordion .collapsible:first-child .collapsible-summary,
.accordion .collapsible:first-child .collapsible-summary-button {
  border-top-width: 0
}
.accordion .collapsible > .collapsible-content {
  margin-top: calc( var(--visage-accordion-summary-border-width) * -1 )
}
.accordion .collapsible > .collapsible-content > .accordion {
  width: calc(100% + (var(--visage-accordion-summary-padding-right-integer) / (100 - var(--visage-accordion-summary-padding-right-integer)) * 100% ));
  height: 1px;
  overflow: hidden
}
.accordion .collapsible:last-child .collapsible-header[aria-expanded="true"],
.accordion .collapsible:last-child .collapsible-summary-button[aria-expanded="true"] {
  border-bottom-width: 0
}
.accordion .collapsible .collapsible-content-open,
.accordion .collapsible > [aria-expanded="true"] + .collapsible-content {
  margin-top: calc( var(--visage-accordion-summary-border-width) * -1 )
}
.accordion .collapsible .collapsible-content-open > .accordion,
.accordion .collapsible > [aria-expanded="true"] + .collapsible-content > .accordion {
  height: auto
}
.accordion.accordion-large > .collapsible > .collapsible-summary,
.accordion.accordion-large > .collapsible > .collapsible-summary > .collapsible-summary-button[aria-expanded="true"] {
  font-size: var(--visage-accordion-summary-font-size-large, var(--visage-text-size-2));
  font-weight: var(--visage-accordion-summary-font-weight-large, 900);
  line-height: var(--visage-accordion-summary-line-height-large, var(--visage-text-size-2-line-height))
}
.accordion.accordion-large > .collapsible .collapsible-summary-button::after {
  top: 50%;
  transform: translateY(-50%)
}
.accordion.accordion-bounded {
  border: 1px solid var(--visage-accordion-border-color)
}
.accordion.accordion-bounded > .collapsible:first-of-type .collapsible-header,
.accordion.accordion-bounded > .collapsible:first-of-type .collapsible-summary-button {
  border-top: none
}
.accordion.accordion-bounded > .collapsible:last-of-type .collapsible-header,
.accordion.accordion-bounded > .collapsible:last-of-type .collapsible-summary-button {
  border-bottom: none
}
.accordion-skin-steps .collapsible-summary .collapsible-summary-button,
.collapsible-header.collapsible-header-rich,
.collapsible-summary.collapsible-summary-rich .collapsible-summary-button {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-items: baseline;
  position: relative;
  padding-right: 44px;
  font-weight: normal
}
.accordion-skin-steps .collapsible-summary .collapsible-summary-button > *,
.collapsible-header.collapsible-header-rich > *,
.collapsible-summary.collapsible-summary-rich .collapsible-summary-button > * {
  margin-right: .4ch;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden
}
.accordion-skin-steps .collapsible-summary .collapsible-summary-button > .collapsible-rich-header-align-right,
.accordion-skin-steps .collapsible-summary .collapsible-summary-button > .collapsible-rich-summary-align-right,
.collapsible-header.collapsible-header-rich > .collapsible-rich-header-align-right,
.collapsible-header.collapsible-header-rich > .collapsible-rich-summary-align-right,
.collapsible-summary.collapsible-summary-rich .collapsible-summary-button > .collapsible-rich-header-align-right,
.collapsible-summary.collapsible-summary-rich .collapsible-summary-button > .collapsible-rich-summary-align-right {
  flex-grow: 9999;
  text-align: right;
  margin-right: 0
}
.accordion-skin-steps .collapsible-summary .collapsible-summary-button::after,
.collapsible-header.collapsible-header-rich::after,
.collapsible-summary.collapsible-summary-rich .collapsible-summary-button::after {
  position: absolute;
  top: 50%;
  right: 16px;
  margin-top: -10px
}
.collapsible-header.collapsible-header-rich:hover > *,
.collapsible-summary.collapsible-summary-rich .collapsible-summary-button:hover > * {
  color: var(--visage-accordion-summary-font-color-hover)!important
}
.accordion-skin-steps .collapsible-summary .collapsible-summary-button > * {
  margin-right: 12px
}
.accordion-skin-steps .collapsible-summary .collapsible-summary-button:hover > .collapsible-summary-step-number {
  color: var(--visage-accordion-summary-font-color-hover)
}
.accordion-skin-steps .collapsible-summary .collapsible-summary-button .collapsible-summary-step-number {
  color: var(--visage-color-dark-grey);
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px
}
.accordion-skin-steps .collapsible-summary .collapsible-summary-button .collapsible-summary-step-title {
  font-weight: bold;
  white-space: normal
}
.accordion-skin-steps .collapsible-summary .collapsible-summary-button .collapsible-summary-step-value {
  flex-grow: 9999;
  text-align: right;
  margin-right: 0
}
.accordion-skin-steps .collapsible-summary .collapsible-summary-button .collapsible-summary-step-value-error {
  color: var(--visage-color-error)
}
.accordion-skin-steps .collapsible-summary .collapsible-summary-button .collapsible-summary-step-value-error::before {
  content: " ";
  display: block;
  width: 20px;
  height: 20px;
  position: relative;
  background-size: auto auto;
  background-position: center;
  background-repeat: no-repeat;
  filter: var(--visage-icon-filter-dark-grey);
  background-image: url(../images/error.svg);
  filter: none;
  top: -1px;
  display: inline-block;
  margin-right: 4px;
  vertical-align: middle
}
@media only screen and (max-width: 767px) {
  .accordion-skin-steps .collapsible-summary .collapsible-summary-button .collapsible-summary-step-number {
    display: none
  }
  .accordion-skin-steps .collapsible-summary .collapsible-summary-button .collapsible-summary-step-value {
    width: 100%;
    text-align: left;
    margin-top: 8px;
    margin-right: 0
  }
}
.accordion.accordion-skin-peek {
  border: none;
  overflow-x: hidden
}
.accordion.accordion-skin-peek .collapsible {
  display: flex;
  flex-direction: column
}
.accordion.accordion-skin-peek .collapsible-summary {
  order: 2;
  display: inline-block;
  box-shadow: 0 -5px 5px var(--visage-color-background)
}
.accordion.accordion-skin-peek .collapsible-summary .collapsible-summary-button {
  display: inline-flex;
  width: auto;
  border: none
}
.accordion.accordion-skin-peek .collapsible-content {
  order: 1;
  display: block;
  max-height: 42px;
  overflow: hidden;
  transition: all 0.2s
}
.accordion.accordion-skin-peek .collapsible-content-open {
  max-height: none
}
.collapsible-skin-minimal {
  background: none
}
.collapsible-skin-minimal > .collapsible-summary {
  border: none
}
.collapsible-skin-minimal > .collapsible-header,
.collapsible-skin-minimal > .collapsible-summary .collapsible-summary-button {
  padding: 0 20px 0 0;
  font-size: inherit;
  font-weight: normal;
  border: none
}
.collapsible-skin-minimal > .collapsible-header,
.collapsible-skin-minimal > .collapsible-header:active,
.collapsible-skin-minimal > .collapsible-header:hover,
.collapsible-skin-minimal > .collapsible-summary .collapsible-summary-button,
.collapsible-skin-minimal > .collapsible-summary .collapsible-summary-button:active,
.collapsible-skin-minimal > .collapsible-summary .collapsible-summary-button:hover {
  background: none
}
.collapsible-skin-minimal > .collapsible-header:after,
.collapsible-skin-minimal > .collapsible-summary .collapsible-summary-button:after {
  left: auto;
  right: -2px
}
.collapsible-skin-minimal > .collapsible-summary {
  font-size: inherit;
  font-weight: inherit
}
.collapsible-skin-minimal > .collapsible-content {
  background: none;
  padding: 5px 3px;
  border: none
}